<footer>
            <div class="row">
                <div class="col-lg-12 footer">
                    <p><img src="{{ "images/outline_80_blue.png" }}" alt="Company logo"/></p>
{% if page.last_updated %}<span>Page last updated:</span> {{page.last_updated}}<br/>{% endif %} Last generated: {{ site.time | date: "%b %-d, %Y"  }}
                </div>
            </div>
</footer>
